

body {
   font-family: "Poppins", sans-serif;
margin:0px;
  padding:0px;
  overflow-x:hidden;
  background:#ffb359;
}

   .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1448px;
    }

    .marquee {
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
 
  color: #fff;
  padding:0px 0;
}

.marquee span {
  display: inline-block;
  padding-left: 100%;
  animation: marquee 20s linear infinite;
}

@keyframes marquee {
  0%   { transform: translateX(0); }
  100% { transform: translateX(-100%); }
}


.form-control:disabled {
    background-color:#ffe0b8;
    opacity: 1;
}


section.top_head{width:100%;float:left;padding:10px 0px;text-align:center;}

.top_head h2{display:inline-block;font-size:23px;color:#fff;margin-bottom:0px;margin-top:0px; font-family: 'Publica Sans Round';}

section.top_header_content{width:100%;float:left;background:#fff2e1;border-top-right-radius: 25px;border-top-left-radius: 25px;padding:0px 30px;}

.top_head_content{width:100%;float:left;border-bottom:#ccc solid 1px;margin-bottom:10px;padding:22px 0px;text-align:center;}

.logo{float:left;}

.logo img{width:100%;}

.get_touch{width:273px;float:right;background:#ffb359;border-radius:43px;color:#fff;text-decoration:none;font-size:30px;font-family: 'Aceh Soft Med';padding:4px 0px 2px;margin-top:8px;}

.get_touch:hover{background:#000;color:#fff;}

.menu{display:inline-block;margin-top:19px;}

nav{width:100%;float:left;margin:0px;padding:0px;}

nav ul{float:left;margin:0px;padding:0px;}

nav ul li{float:left;list-style:none;margin-right:33px;}

nav ul li a{float:left;font-size:22px;color:#000;text-decoration:none;font-family: 'Aceh Soft Med';}

nav ul li:last-child{margin-right:0px;}

nav ul li a:hover{color:#ffb359;}

section.banner_part{width:100%;float:left;position:relative;}

video {
  position:relative;
  float:left;
  width:100%;
}

.iframe_content{width:100%;height:800px;}

.line{width:100%;float:left;background:#d1d0d0;height:2px;}

.banner_content{width:100%;float:left;margin-top:-350px;position:relative;}

.banner_content h2{width:100%;float:left;font-size:84px;color:#fff;padding-left:20px;font-family: 'CoFo Raffine Trial';line-height:89px;}

.banner_content h3{width:100%;float:left;font-size:60px;color:#fff;padding-left:20px;font-family: 'Touche';}

.banner_content p{width:44%;float:left;font-size:31px;color:#fff;font-family: 'Aceh Soft Med';padding-left:20px;font-weight:100;}

.bn_content{font-size:25px !important; font-family: 'Aceh Soft' !important;}

.our_services{width:100%;float:left;background:#fff2e1;margin-top:20px;}

.our_services h2{width:100%;float:left;font-size:70px;color:#000;text-align:center;font-family: 'Bodoni 72';margin-top:30px;margin-bottom:0px;}

.weadding{width:100%;float:left;background:#ffd4a0;padding:10px;border-radius:20px;position:relative;min-height:325px;}

.weadding:after{
    content: '';
    position: absolute;
    top:10px;
    left:50%;
    transform: translateX(-50%);
    width:50%;
    border-top: 4px solid #ffebd2 !important;
    z-index:999 !important;
}

.weadding h2{width:100%;float:left;margin-top:35px;margin-bottom:10px;color:#000;font-size:26px;text-align:center;font-family: 'Abril Display';}

.weadding p{width:100%;float:left;margin-top:0px;margin-bottom:0px;color:#4e4e4e;font-size:18px;text-align:center;  font-family: 'Aceh Soft Med';}

.weadding_bg{background:#ffdbaf;}

.weadding_link{width:100%;float:left;text-align:center;margin-top:20px;}

.weadding_link a{display:inline-block;background:#ffeed9;padding:7px 25px 4px;border-radius:18px;color:#bdad99;text-decoration:none;font-size:20px;border:#dfd3c4 solid 2px;font-style:italic;font-family: 'Touche';}

.weadding_link a:hover{background:#000;color:#fff;}

.companies{width:100%;float:left;}

.companies_content{width:100%;float:left;border-top:#ccc solid 2px;margin-top:20px;}

.companies_content h2{
    width: 100%;
    float: left;
    font-size: 70px;
    color: #000;
    text-align: center;
    font-family: 'Bodoni 72';
    margin-top: 30px;
    margin-bottom: 0px;
}

.logos{width:100%;float:left;background:#fff;padding:30px 0px 15px;margin-top:20px;}

.logos_content{width:100%;float:left;}

/*.my-carousel .item {
  padding:0px;
  text-align: center;
  width:100%;
  float:left;
  position:relative;
  height:155px;
}*/

.image_pic{
    width: auto !important;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    max-width: 100%;
    max-height: 100%;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.logo_pic{width:100%;float:left;height:160px;position:relative;}

.workshope{width:100%;float:left;margin-top:150px;text-align:center;}

.workshope_content{width:84%;display:inline-block;background:url(../xelgs/workshope-bg.png) no-repeat 0px 0px !important;background-size:cover;border:#ffd39d solid 12px;border-radius:111px;text-align:center;padding-bottom:60px;}

.seat_only{width:100%;display:inline-block;position:relative;}

.seat_only h3{display:inline-block;background:#ef4545;color:#fff;border:#ff0000 solid 5px;padding:5px 15px;border-radius:40px;font-weight:bold;margin-top:30px;}

.seat_only h4{width:100%;display:inline-block;text-align:center;font-size:95px;color:#000;font-weight:bold;}

.seat_only h5{width:100%;display:inline-block;text-align:center;font-size:80px;color:#fff;font-weight:bold;line-height:83px;margin-top:20px;position:relative;}

.workshop_pic_one{position:absolute;top: -45px;
    left: 215px;}

.workshop_pic_two{position:absolute;top: 112px;
    left: 852px;}

.master_content{width:100%;float:left;margin-top:40px;}

.master_content h5{display:inline-block;font-size:15px;color:#fff;margin-bottom:0px;margin-top:0px;font-size:24px;margin-right:60px;font-family: 'Aceh Soft Med';}

.master_content h5:last-child{margin-right:0px;}

.book_you{width:100%;float:left;text-align:center;margin-top:38px;}

.book_you a{display:inline-block;}

.book_you_link{background:#ff0000;padding:4px 25px 2px;font-size:30px;color:#fff;font-family: 'Aceh Soft Med';border-radius:50px;text-decoration:none;margin-right:40px;border:#ff0000 solid 4px;}
.book_you_link:hover{background:#000;color:#fff;}
.book_you_bg{background:none;padding:8px 25px 3px;font-size:30px;color:#fff;font-family: 'Aceh Soft Med';background: url(../xelgs/bg.png) no-repeat 0px 0px !important;width:258px;height:62px;text-decoration:none;}

.starting{width:100%;float:left;margin-top:30px;}

.starting h2{width:100%;float:left;text-align:center;font-size:22px;color:#fff;font-weight:bold;font-family: 'Touche';}

.learn_wedding{width:100%;float:left;margin-top:70px;padding:0px 60px;}

.learn_wedding_content_bg{background:#e4e4e4 !important;}
.learn_wedding_content_bg_two{background:#edebeb !important;}

.learn_wedding_content{width:100%;float:left;background:#fdceaa;padding:20px;border-radius:20px;border:#fff solid 5px;text-align:center;}

.learn_wedding_content h2{width:100%;float:left;margin-top:0px;margin-bottom:0px;font-size:33px;color:#000; font-family: 'Eina03';margin-top:10px;}

.learn_wedding_content figure{display:inline-block;margin-top:25px;} 

.learn_wedding_content ul{width:100%;float:left;margin:10px 0px 30px 30px;padding:0px 0px 0px 0px;}

.learn_wedding_content ul li{width:100%;float:left;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;font-size:20px;color:#575757;text-align:left;font-family: 'Aceh Soft Med';}

.working_content{width:100%;float:left;text-align:center;}

.working_content h2{display:inline-block;font-size:33px;font-weight:bold;color:#fff;width:50%;margin-top:90px;font-family: 'Touche';}

.portfolio{width:100%;float:left;border-top: #ccc solid 2px;margin-top:40px;padding-top:30px;position:relative;z-index:999;}

.portfolio h2{
    width: 100%;
    float: left;
    font-size: 70px;
    color: #000;
    text-align: center;
    font-family: 'Bodoni 72';
    margin-top:0px;
    margin-bottom: 0px;
}

.portfolio_content{width:100%;float:left;margin-top:-109px;text-align:center;padding-bottom:0px;background: url(../xelgs/portfolio-bg.png) no-repeat top center;padding-bottom:180px;}

.portfolio_bg{width:100%;float:left;background: url(../xelgs/portfolio-pic.png) no-repeat top center;height:595px;margin-top:166px;margin-left:67px;}

.portfolio_bg figure{display:inline-block;margin-bottom:0px;margin-top:128px;margin-bottom:40px;width:24%;}

.portfolio_bg figure img{width:100%;}

.portfolio_margin{margin-top:91px !important;}

.portfolio_bg h2{width:100%;float:left;text-align:center;font-size:100px;color:#ccc;color:#000;font-family: 'Betterday Script Demo';line-height:100px;-webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    transform: rotate(350deg);}

.portfolio_margin_top{margin:176px 78px 0px 0px;float:right;}

.testimonials_content{width:100%;float:left;}

.testimonials_content_heading{width:100%;float:left;border-top:#ccc solid 2px;}

.testimonials_content_heading h2{
    width: 100%;
    float: left;
    font-size: 70px;
    margin-bottom:40px;
    color: #000;
    padding-top:30px;
    text-align: center;
    font-family: 'Bodoni 72';
    margin-top: 0px;
    margin-bottom: 0px;
}

.testimonials_content_border_top{border-top:none;margin-top:160px;}

.testimonials_content_heading h3{
    font-family: 'Touche';
    width: 100%;
    float: left;
    text-align: center;
    font-size: 60px;
    color: #fff;
    margin-top: 0px;
    font-weight: normal;
}

.testimonials_content_heading h3 font{color:#ff0000;}


.tell_us{width:100%;float:left;margin-top:60px;}

.tell_us_content{width:100%;float:left;position:relative;margin-bottom:90px;z-index:999;}

.tell_us_content:after{
    content: '';
    position: absolute;
    bottom:-10px;
    left:10px;
    /*transform: translateX(-50%);*/
    width:100%;
    border-radius:20px;
    height:100%;
    z-index:-4;
    background:#ffad43;
}

.tell_us_form{width:100%;float:left;background:#ffe0b8;padding:40px;border-radius:20px;text-align:left;}

.tell_us_form h2{width:100%;float:left;margin-top:0px;margin-bottom:0px;font-size:33px;color:#525252; font-family: 'Eina03';margin-bottom:30px;}

.tell_us_form_name{width:100%;float:left;border-bottom:#857868 solid 2px !important;background:none;border-radius:0px;padding:0px;padding-bottom:15px;font-family: 'Aceh Soft Med';font-size:24px;border:none;margin-bottom:20px;}

.tell_us_form_name:focus{background:none;box-shadow:none;}


.tell_us_form_message{width:100%;float:left;border-bottom:#857868 solid 2px !important;background:none;border-radius:0px;padding:0px;padding-bottom:15px;font-family: 'Aceh Soft Med';font-size:24px;border:none;height:60px;margin-bottom:20px;}

.tell_us_form_message:focus{background:none;box-shadow:none;}

.need_form{width:100%;float:left;}

.tell_us_form h3{width:100%;float:left;margin-top:30px;margin-bottom:0px;font-size:33px;color:#525252; font-family: 'Aceh Soft Med';margin-bottom:20px;}

.check_box{width:100%;float:left;}

.check_box figure{float:left;margin-bottom:0px;margin-right:15px;}

.chk-btn {
  display: inline-block;
  cursor: pointer;
}

.chk-btn input {
  display: none;
}

.chk-btn span {
  display: inline-block;
  padding:8px 20px;
  border: 1px solid #000;
  border-radius: 30px;
  color: #000;
  font-family: 'Aceh Soft Med';
 font-size:22px;
  transition: 0.3s ease;
}

/* Checked state */
.chk-btn input:checked + span {
  background: #ffad43;
  color: #fff;
}

footer{width:100%;float:left;background:#fff2e1;}

.footer_content{width:100%;float:left;background:#d1c6b8;padding:50px 0px 200px;border-radius:25px;}

.ft_logo{float:left;}

.follow_list{width:176px;float:right;}

.follow_list h2{width:100%;float:left;margin-top:0px;margin-bottom:0px;font-size:22px;color:#000;margin-bottom:15px;}

.follow_list a{float:left;margin-bottom:0px;margin-right:15px;text-decoration:none;}

.side_menu{float:right;width:40px;height:40px;background:#ccc;display:none;}

.mobile_menu{width:100%;float:left;}

.mobile_menu ul{width:100%;float:left;margin:0px;padding:0px;}

.mobile_menu ul li{width:100%;float:left;border-bottom:#ccc solid 1px;padding-bottom:10px;margin-bottom:10px;font-size:15px;color:#000;list-style:none;text-align:left;}

.mobile_menu ul li a{width:100%;float:left;text-decoration:none;color:#000;}

.mobile_menu ul li a:hover{color:#ffb359;}

.workshop_bg{background: url(../xelgs/workshope-bg-body.png) no-repeat 0px 0px #803f00 !important;background-size:cover;}

section.top_workshop{width:100%;float:left;margin-top:30px;}

.top_workshop_content{width:100%;float:left;background-color:rgba(127, 96, 66, 0.7);padding:30px 60px;border-radius:89px;text-align:center;}

.top_workshop_logo{float:left;width:21%;}

.top_workshop_logo img{width:100%;}

.workshop_menu{float:left;margin:10px 0px 0px 223px;}

.workshop_menu ul{float:left;margin:0px 0px 0px 0px;padding:0px;}

.workshop_menu ul li{float:left;list-style:none;margin-right:33px;}

.workshop_menu ul li:last-child{margin-right:0px;}

.workshop_menu ul li a{float:left;text-decoration:none;color:#fff;font-size:22px;font-family: 'Aceh Soft Med';}

.workshop_link{
    width: 273px;
    float: right;
    background: #ff0000;
    border-radius: 43px;
    color: #fff;
    text-decoration: none;
    font-size: 30px;
    font-family: 'Aceh Soft Med';
    padding: 4px 0px 2px;
    margin-top: 0px;
}

.workshop_seats{width:100%;float:left;margin-top:90px;position:relative;text-align:center;}

.workshop_seats h3{
    display: inline-block;
    background: #870000;
    color: #fff;
    border: #ff0000 solid 3px;
    padding: 16px 40px 10px;
    border-radius: 28px;
     font-family: 'Touche';
    font-weight: bold;
    margin-top:0px;
}

.workshop_seats h4{font-family: 'CoFo Raffine Trial';width:100%;float:left;text-align:center;font-size:120px;color:#fff;margin-top:50px;font-weight:normal;}

.workshop_seats h6{font-family: 'Touche';width:100%;float:left;text-align:center;font-size:60px;color:#fff;margin-top:0px;font-weight:normal;}

.workshop_seats h6 font{color:#ff0000;font-style:italic;}

.albums_pic{position:absolute;top:344px;left:378px;width:80px;}

.albums_pic img{width:100%;}

.albums_pic_top{position:absolute;top:150px;right:354px;width:80px;}

.albums_pic_top img{width:100%;}

.albums_margin{margin-top:120px;}
.starting_margin{margin-top:50px;}

.will_learn{width:100%;float:left;}

.will_learn h2{
    font-family: 'Touche';
    width: 100%;
    float: left;
    text-align: center;
    font-size: 60px;
    color: #fff;
    margin-top:140px;
    font-weight: normal;
}

.will_learn p{width:100%;float:left;margin-top:0px;margin-bottom:40px; font-family: 'Touche';color:#fff;font-size:22px;}

.will_learn_padding{padding:0px 160px;}

.why_broEditors{width:100%;float:left;margin-top:160px;}

.why_broEditors h2{
    font-family: 'Touche';
    width: 100%;
    float: left;
    text-align: center;
    font-size: 60px;
    color: #fff;
    margin-top:0px;
    font-weight: normal;
}

.why_broEditors h2 font{color:#ff0000;}

.why_broEditors p{width:100%;float:left;text-align:center;color:#fff;font-size:22px;font-family: 'Aceh Soft';margin-bottom:30px;}

.why_broEditors_content{width:100%;float:left;border-right:#fff solid 2px;padding:30px 5px 30px;}

.why_broEditors_content h3{width:100%;float:left;text-align:center;font-size:50px; font-family: 'Touche';color:#fff;}
.why_broEditors_content h4{width:100%;float:left;text-align:center;font-size:30px; font-family: 'Touche';color:#fff;margin-bottom:0px;}
.why_broEditors_content p{width:100%;float:left;text-align:center;font-size:30px; font-family: 'Aceh Soft';color:#fff;margin-bottom:0px;}

.why_broEditors_content figure{width:100%;float:left;text-align:center;}

.why_broEditors_border{border-right:none;}

.softwares{width:100%;float:left;margin-top:160px;text-align:center;}

.softwares_content{width:100%;background:#ccc;display:inline-block;/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fd0000+0,8b0000+100 */
background: linear-gradient(to bottom,  rgba(253,0,0,1) 0%,rgba(139,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
border-radius:74px;border:#ff1717 solid 2px;padding:100px 0px;}

.softwares_content h2{
    font-family: 'Touche';
    width: 100%;
    float: left;
    text-align: center;
    font-size: 60px;
    color: #fff;
    margin-top: 0px;
    margin-bottom:40px;
    font-weight: normal;
}

.softwares_content figure{display:inline-block;margin-right:30px;margin-bottom:0px;}

.softwares_content figure img{width:100%;}

.softwares_content figure:last-child{margin-right:0px;}

.be_weadding{width:100%;float:left;margin-top:160px;}

.be_weadding h2{
    font-family: 'Touche';
    width: 100%;
    float: left;
    text-align: center;
    font-size: 60px;
    color: #fff;
    margin-top: 0px;
    margin-bottom:0px;
    font-weight: normal;
}

.be_weadding h2 font{color:#ff0000;}

.be_weadding h5{width:100%;float:left;text-align:center;color:#fff;font-size:22px;font-family: 'Aceh Soft';margin-bottom:30px;}

.be_weadding_slider{width:100%;float:left;margin-top:15px;}




.swiper_slide {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f47900+0,e88d00+100 */
background: linear-gradient(to bottom,  rgba(244,121,0,1) 0%,rgba(232,141,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
color: #fff;
  font-size: 22px;
  text-align: center;
  border-radius: 12px;
width:100%;
float:left;
  padding:30px;
  min-height:360px;
}

.swiper_slide h2{width:100%;float:left;font-size:30px;color:#fff;text-align:left; font-family: 'Helvetica';}
.swiper_slide h3{width:100%;float:left;font-size:37px;color:#000;text-align:left; font-family: 'Helvetica';font-weight:bold;margin-top:10px;}

.swiper_slide ul{width:100%;float:left;margin:15px 0px 0px 20px;padding:0px;}

.swiper_slide ul li{width:100%;float:left;font-size:20px;color:#fff;text-align:left;}



.editing{width:100%;float:left;text-align:center;margin-top:160px;}

.editing_content{display:inline-block;width:70%;background: linear-gradient(to bottom, rgba(253, 0, 0, 1) 0%, rgba(139, 0, 0, 1) 100%);padding:30px;border:#ff1717  solid 1px;border-radius:25px;}

.editing_content h6{float:left;margin-top:5px;margin-bottom:0px;color:#fff;font-size:35px; font-family: 'Touche';width:547px;}

.editing_content a{background:#fff;padding:10px 22px;border-radius:50px;color:#b10000;text-decoration:none;font-family: 'Aceh Soft Med';font-size:25px;margin-top:18px;float:right;margin-right:30px;}

.editing_content a:hover{background:#fc0000;color:#fff;}

.investment{width:100%;float:left;margin-top:160px;}

.investment h5{width:100%;float:left;text-align:center;font-family: 'Touche';font-size:30px;margin-bottom:14px;}
.investment h6{width:100%;float:left;text-align:center;font-family: 'Touche';font-size:60px;color:#fff;margin-top:0px;}

.investment h6 font{color:#ff0000;}

.investment_content{width:100%;float:left;margin-top:20px;text-align:center;}

.investment_content_list{display:inline-block;width:40%;/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#960000+0,f50000+50,960000+100 */
background: linear-gradient(to bottom,  rgba(150,0,0,1) 0%,rgba(245,0,0,1) 50%,rgba(150,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
border-radius: 25px;border: #ff7200 solid 3px;padding:50px 30px 70px;}

.investment_content_list figure{width:100%;float:left;text-align:center;margin-bottom:60px;}

.investment_content_list h3{width:100%;float:left;margin-top:0px;margin-bottom:0px;font-size:78px;color:#fff;font-family: 'Touche';line-height:40px;}

.investment_content_list h3 font{font-size:30px;}

.book_now{width:100%;float:left;text-align:center;margin-top:-39px;}

.book_now a{display:inline-block;background:#de0000;padding:10px 40px;color:#fff;text-decoration:none;border: #ff7200 solid 3px;border-radius:45px;font-size:22px;position:relative;z-index:999999;}

.book_now a:hover{background:#fc0000;color:#fff;}

.broeditors{width:100%;float:left;background:#8c551e;margin-top:160px;padding:40px 0px 30px;text-align:center;}

.broeditors figure{display:inline-block;}

.broeditors h4 {
    width: 100%;
    float: left;
    text-align: center;
    font-family: 'Touche';
    font-size: 60px;
    color: #fff;
    margin-top: 0px;
}

.broeditors h4 font{color:#ff0000;}

.broeditors p{
    width:40%;
    display:inline-block;
    text-align: center;
    font-family: 'Aceh Soft';
    font-size: 30px;
    color:#fff;
    margin-bottom:0px;
}

.frequently{width:100%;float:left;margin-top:160px;}

.frequently h4{
    width: 100%;
    float: left;
    text-align: center;
    font-family: 'Touche';
    font-size: 60px;
    color: #fff;
    margin-top: 0px;
    margin-bottom:30px;
}

.frequently h5{float:left;background:#9f9f9f;color:#fff;font-size:20px;padding:15px;border-radius:10px;margin-bottom:10px;font-family: 'Touche-Regular';}

.frequently p{float:left;color:#fff;font-size:20px;border-radius:10px;width:100%;font-family: 'Touche-Regular';margin-bottom:50px;}

.get_skill{width:100%;float:left;margin-top:40px;text-align:center;}

.get_skill_content{width:60%;background: linear-gradient(to bottom, rgba(253, 0, 0, 1) 0%, rgba(139, 0, 0, 1) 100%);display:inline-block;padding:30px;border: #ff1717 solid 1px;border-radius: 25px;}

.get_skill_content h6{
    float: left;
    margin-top: 10px;
    margin-bottom: 0px;
    color: #fff;
    width:380px;
    text-align:center;
    font-size: 35px;
    font-family: 'Touche';
}
.get_skill_content a{
    background: #fff;
    padding: 10px 22px;
    border-radius: 50px;
    color: #b10000;
    text-decoration: none;
    font-family: 'Aceh Soft Med';
    font-size: 25px;
    margin-top:0px;
    float: right;
    margin-right: 30px;
}

.get_skill_content a:hover{background:#fc0000;color:#fff;}

.workshop_footer{width:100%;float:left;background:#993200;margin-top:90px;padding:30px 0px;text-align:center;}

.workshop_footer figure{text-align:center;display:inline-block;width:100%;margin-bottom:30px;}

.workshop_footer h2{display:inline-block;margin-top:0px;margin-bottom:0px;font-family: 'Aceh Soft';font-size:25px;color:#fff;margin-right:30px;}

.workshop_footer h2:last-child{margin-right:0px;}

.workshop_footer h2 a{text-decoration:none;color:#fff;}

.about_content{width:100%;float:left;background:#fff2e1;padding:60px 0px 0px;}

.about_color{color:#404040 !important;}

.about_headding{width:100%;float:left;margin-top:100px;}

.about_headding h1{
    width: 100%;
    float: left;
    font-size: 70px;
    color: #000;
    text-align: center;
    font-family: 'Bodoni 72';
    margin-top:0px;
    margin-bottom:30px;
}

.about_headding figure{width:100%;float:left;margin-bottom:60px;}

.about_headding figure img{width:100%;border:#ccc solid 4px;border-radius:30px;}

.scrollTop {
    position: fixed;
    right: 2%;
    bottom: 10px;
    background-color: #ffb359;
    padding: 15px;
    color: #fff;
    z-index: 9999;
    opacity: 0;
    border-radius: 10px;
    transition: all 0.4s ease-in-out 0s;
}
.scrollTop a {
    font-size: 30px;
    color: #fff;
}

.shotting_work{width:100%;float:left;padding: 60px 0px 60px;text-align:center;}

.shotting_work h1{
    width: 100%;
    float: left;
    font-size: 70px;
    color: #000;
    text-align: center;
    font-family: 'Bodoni 72';
    margin-top: 0px;
    margin-bottom: 50px;
}

.shotting_center{width:100%;float:left;text-align:center;}

.section_width{width:100% !important;}

.shotting_work_content{width:25%;background:#fff;border-radius:25px;height:379px;display:inline-block;margin-right:60px;}
.shotting_work_content:last-child{margin-right:0px;}

.shotting_bg{width:100%;float:left;background:#ffe0b8;height:379px;border-radius:25px;margin-left:-16px;margin-top:-16px;text-align:center;}

.shotting_bg figure{display:inline-block;width:69%;margin-top:40px;}

/*.shotting_bg figure img{width:100%;}*/

.shotting_bg h2{
    width: 100%;
    float: left;
    text-align: center;
    font-size:55px;
    color: #ccc;
    color: #000;
    font-family: 'Betterday Script Demo';
    line-height:60px;
}

.video_gy{width:100%;float:left;margin-bottom:20px;}

.video_headding{
    width: 100%;
    float: left;
    font-size:40px;
 
    color: #000;
    text-align:center;
    font-family: 'Bodoni 72';
    margin-top: 0px;
    margin-bottom:30px;
}

.video_active{background:#ffb359 !important;}

.my-carousel .item {
  width:auto !important;
  border-radius: 12px;
}

/* Dots container */
.owl-dots {
  text-align: center;
  margin-top: 15px;
}

.owl-carousel .owl-item img {
    display:inline-block !important;

text-align:center;
}

/* Dot style */
.owl-dot span {
  width:15px;
  height: 15px;
  background: #fac280;
  display: block;
  margin-left:10px;
  border-radius: 50%;
  transition: all 0.3s ease;
}

/* Active dot */
.owl-dot.active span {
  background: #ffb359;
  width: 15px;
  border-radius: 20px;
}

/* Mobile bigger dots */
@media (max-width: 576px) {
  .owl-dot span {
    width: 12px;
    height: 12px;
  }
}


.workshop_mobile{width:100%;float:left;display:none;}

.ofline_content{width:100%;float:left;text-align:center;padding:20px 0px;}

.ofline_content h2{width:100%;float:left;font-size:25px;color:#ff0000;border-bottom:#ccc solid 1px;padding-bottom:10px;margin-bottom:20px;}

.ofline_content p{width:100%;float:left;font-size:16px;color:#000;}

.ofline_content a{
    display: inline-block;
    background: #de0000;
    padding: 10px 20px;
    width:171px;
    color: #fff;
    text-decoration: none;
    border: #ff7200 solid 3px;
    border-radius: 45px;
    font-size:16px;
}

.invalid-feedback{width:100% !important;float:left !important;text-align:left !important;margin-top:-5px !important;margin-bottom:8px !important;}

.register_now{width:100%;float:left;text-align:center;padding:150px 0px;}

.register_now_content{background:#ffe0b8;padding:50px;display:inline-block;width:40%;border-radius:20px;border:#ffad43 solid 4px;}

.register_now_content h1{width:100%;float:left;font-size:45px;color:#000;font-family: 'Touche';margin-bottom:25px;}

.register_now_name{width:100%;float:left;height:50px;border:#ccc solid 4px;margin-bottom:20px;}

.register_now_content button{display:inline-block;background:#ff8a00;color:#fff;border:none;padding:10px 40px;border-radius:20px;margin-top:15px;}

.mobile_services{width:100%;float:left;margin-top:20px;display:none;}

.fb_button{
   display:inline-block;
    background: #ffb359;
    border-radius: 43px;
    color: #fff;
    border:none;
    text-decoration: none;
    font-size:20px;
    font-family: 'Aceh Soft Med';
    padding: 10px 30px 10px;
    margin-top: 8px;
}

.fb_button:hover{background:#000;color:#fff;}

.radio_button{width:100%;float:left;text-align:left;margin-top:20px;}

.radio_button figure{float:left;margin-right:10px;}

.success{width:100%;float:left;padding:150px 0px;text-align:center;}

.success_content{
    background: #ffe0b8;
    padding: 50px;
    display: inline-block;
    width:50%;
    border-radius: 20px;
    border: #ffad43 solid 4px;
}

.success_content h1{
    width: 100%;
    float: left;
    font-size:40px;
    color: #000;
    font-family: 'Touche';
    margin-bottom: 25px;
}

.success_content h6{
    width: 100%;
    float: left;
   color: #000;
    font-family: 'Aceh Soft Med';
    font-size: 20px;
    margin-bottom: 25px;
}

.success_content figure{width:100%;float:none;text-align:center;display:inline-block;}

.success_content h2{
    width: 100%;
    float: left;
    font-size:28px;
    color: #000;
    font-family: 'Touche';
    text-align:left;
    margin-bottom:10px;
    margin-top:65px;
}

.success_content h3{
    font-family: 'Touche';
    width: 100%;
    float: left;
    text-align: left;
    font-size: 20px;
    color: #000;
    margin-top: 40px;
    font-weight: normal;
}


.success_content ul{
    width: 100%;
    float: left;
    margin: 0px 0px 0px 20px;
    padding: 0px 0px 0px 0px;
}

.success_content ul li{
    width: 100%;
    float: left;
    font-size: 16px;
    color: #000;
    text-align: left;
    margin-bottom: 10px;
}

.success_content ul li:last-child{margin-bottom:0px;}


.success_content p{width:100%;float:left;text-align:left;font-family: 'Aceh Soft Med';font-size:20px;}

.slider_list_content{width:100%;float:left;}

.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top:44%;
    bottom: 0;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    width:5%;
    height:5%;
    padding: 0;
    color: #fff;
    text-align: center;
   /* background:#ccc;*/
    border: 0;
    opacity: .5;
    transition: opacity .15s ease;
}


.swiper {
  width: 100%;
  padding: 20px 0;
}

.swiper-slide {
  
  border-radius: 10px;
  text-align: center;
  font-size: 18px;
  padding: 40px 0;
}



.success_content_list_mid{width:100%;float:left;padding:150px 0px;text-align:center;}

.success_content_list {
    background: #ffe0b8;
    padding: 50px;
    display: inline-block;
    width:530px;
    border-radius: 20px;
    border: #ffad43 solid 4px;
}

.success_tik{width:100%;float:left;text-align:center;}

.success_tik figure{display:inline-block;width:100px;}

.success_tik h1{
    font-family: 'Touche';
    width: 100%;
    float: left;
    text-align: center;
    font-size:40px;
    color: #000;
    margin-top:20px;
    font-weight: normal;
}

.success_tik p{
   font-family: 'Touche-Regular';
    width: 100%;
    float: left;
    text-align: center;
    font-size:20px;
    color: #000;
    margin-top:10px;
    
}

.success_tik h2{
   font-family: 'Touche';
    width: 100%;
    float: left;
    text-align:left;
    font-size:20px;
    color: #000;
    margin-top:40px;
    font-weight: normal;
}

.success_tik ul{width:100%;float:left;margin:0px 0px 0px 20px;padding:0px 0px 0px 0px;}
.success_tik ul li{width:100%;float:left;font-size:16px;color:#000;text-align:left;margin-bottom:10px;}
.success_tik ul li:last-child{margin-bottom:0px;}





.success-animation { margin:0px auto;}

.checkmark {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    display: block;
    stroke-width: 2;
    stroke: #4bb71b;
    stroke-miterlimit: 10;
    box-shadow: inset 0px 0px 0px #4bb71b;
    animation: fill .4s ease-in-out .4s forwards, scale .3s ease-in-out .9s both;
    position:relative;
    top: 5px;
    right: 5px;
   margin: 0 auto;
}
.checkmark__circle {
    stroke-dasharray: 166;
    stroke-dashoffset: 166;
    stroke-width: 2;
    stroke-miterlimit: 10;
    stroke: #4bb71b;
    fill: #fff;
    animation: stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards;
 
}


.payment_policy{width:100%;float:left;text-align:left;}

.payment_policy h5{
    font-family: 'Touche';
    width: 100%;
    float: left;
    text-align: left;
    font-size: 20px;
    color: #000;
    margin-top:0px;
    font-weight: normal;
}

.shooting_work_none{display:none;}


.payment_policy ul{
    width: 100%;
    float: left;
    margin: 0px 0px 0px 20px;
    padding: 0px 0px 0px 0px;
}

.payment_policy ul li{
    width: 100%;
    float: left;
    font-size: 16px;
    color: #000;
    text-align: left;
    margin-bottom: 10px;
}

.payment_policy ul li:last-child{margin-bottom:0px;}

.checkmark__check {
    transform-origin: 50% 50%;
    stroke-dasharray: 48;
    stroke-dashoffset: 48;
    animation: stroke 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards;
}

.head_one{font-size:55px !important;margin-bottom:20px !important;margin-top:30px !important;}
.head_two{font-size:30px !important;margin-top:40px !important;}

.box_padding{padding: 24px 30px 28px !important;}

.pic_iamge{width:77%;margin-top:26px;}

.video_none{display:none;}


@keyframes stroke {
    100% {
        stroke-dashoffset: 0;
    }
}

@keyframes scale {
    0%, 100% {
        transform: none;
    }

    50% {
        transform: scale3d(1.1, 1.1, 1);
    }
}

@keyframes fill {
    100% {
        box-shadow: inset 0px 0px 0px 30px #4bb71b;
    }
}






